;*********************************
; sXe Injected Server
; HUD Messages configuration file
; www.sxe-injected.com
;*********************************


sxei_protected=Servidor protegido por sXe Injected
sxei_downfrom=Descargar de
sxei_statopt=(estado: opcional)
sxei_statreq=(estado: requerido)
sxei_downsite=www.sxe-injected.com
sxei_kickmsg=sXe Injected es requerido en este servidor
sxei_kickerr1=Error en cliente, verificar logs


;n-joy
;paYAs
